# Ruby Basics

This is my dumping ground for all my Ruby study materials. This does include any Rails projects. Just Ruby itself. 

This code in here is not great. Its just a place where I can keep track of my projects as I learn. 